/* 왼쪽메뉴 */
.tab_view{display:none;}
#container #section { width:1460px; margin: 0 auto; display:flex; flex-direction: row-reverse;}
.left_menu { width:19%;padding:3.25rem 0 2rem;z-index:0;position: relative;}
.left_menu h2 {z-index: -1; font-size:1.3rem;width:100%;font-weight: 400;background: #1F5E99 url('/camcimg/sub/left_menu_bg.png') no-repeat left bottom / cover; background-blend-mode: soft-light; color: #fff;padding: 3rem 1rem 2rem;text-align: center;border-radius: 20px 20px 0 0;}
.left_menu > ul { border: 1px solid #DFDFDF; border-bottom: 0; }
.left_menu ul { padding: 0; list-style: none; margin: 0; z-index: 1; width: 100%; background-color: #fff; border: 1px solid #ddd; border-left: 2px solid #1F5E99;}
.left_menu ul li { display:block; padding:0; }
.left_menu > ul > li > a { width: 100%; font-size: 1rem; border-bottom: 1px solid #dfdfdf; display: block; color: #41504D;font-weight: 400; position: relative; padding: 1rem; margin: auto;}
.left_menu ul li:first-child{margin-top:0;}
.left_menu > ul > li.on,
.left_menu > ul > li:has(strong) {background: #1F5E99; }
.left_menu > ul > li.on > a,
.left_menu > ul > li:has(strong) > a {color: #fff; font-weight: bold; position: relative; border-bottom: none;}
.left_menu ul li ul{ border: 0; border-bottom: 1px solid #1F5E99; border-radius: 0; width: 100%; margin: 0 auto; background: #fafafa;}
.left_menu ul li.on > ul,
.left_menu ul li > ul:has(li.on, strong) {display:block !important;}
.left_menu ul li ul li a {display:block;border-bottom:none; height: auto; line-height:40px; font-size:0.9rem; font-weight:normal; background:none; color:#707070; padding-left:10px;position:relative; }
.left_menu li:last-child a {border-bottom: 0;}
/*.left_menu ul li ul li.on > a,
.left_menu ul li.on > ul > li > a {width: 100%; line-height: 1.5rem; padding: 0.7rem 0;padding-left: 1.2rem; display: inline-block; border-bottom: 1px solid #ddd;  font-size: 0.95rem;}*/
.left_menu ul li.on > ul > li > ul {border-bottom:1px solid #ddd;}
.left_menu ul li.on > ul > li > ul > li a {padding:0.3rem 0;padding-left:2rem;font-size:0.92rem;background:#f0f0f0;border:0;}
.left_menu ul li ul li.on > a > strong {font-weight:600; color: black;}

#wrap #container #section .right_content { flex:1; margin:0; padding:3.25rem 3rem 0 0; width:81%;}
#container #section .right_content .content_body {font-size:0.95rem;}
#wrap #container #section .right_content .page_title { padding: 0.6rem 0 1.5rem 0; font-size:1.7rem; color: #000; text-align: center; border-bottom: 1px dotted #ccc; }
/* .page_title2 { padding: 0.6rem 0 1.5rem 0; font-size:1.65rem; color: #000; text-align: center;}
.page_title2::before {display: none !important;} */


/* 상단이미지 */
.topImg { position: relative; display: block; width:100%;height: 300px; }
.topImg h2 {text-align: center; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); display: inline-block; color: #fff;}

@media (min-width: 1920px){
	.topImg {overflow: hidden; }
	.topImg img { width: 100%; }
}
@media (max-width: 600px){
	.topImg { position: relative; display: block;height: 180px; background: url('/camcimg/sub/img_topImg_m.jpg') no-repeat bottom center / cover; overflow: hidden; }
	.topImg img { display: none; }
}


/* LNB */
.allWrap{border-bottom:1px solid #E0E1E5;}
.snbWrap{width:1460px; margin:0 auto; }
.snbWrap a.home{position:relative;display:block;float:left;width:50px;height:50px; line-height:50px; z-index:20; }
.snbWrap a:after{content:'';position:absolute;top:0;right:0;width:1px;height:100%;background:#e2e2e2;}

.snbWrap ul#lnb{position:relative;padding-left:50px;}
.snbWrap ul#lnb:after{content:''; display:block; clear:both;}
.snbWrap ul#lnb>li{display:block; position:relative;float:left; z-index:2;}
.snbWrap ul#lnb>li:after{content:'';position:absolute;top:0;right:0;width:1px;height:100%;background:#e2e2e2;}
.snbWrap ul#lnb>li.on{ z-index:3;}
.snbWrap ul#lnb>li a{display:block; width:100%; display:flex; align-items: center; height:50px; padding: 5px 90px 0 30px; /* font-size:16px; */color:#fff; box-sizing:border-box;}
.snbWrap ul#lnb>li>a .unfd{position:absolute; top:50%; right:30px; width:9px; height:5px; margin:-3px 0 0 ; background:url('/images/default/content/btn_down.png') no-repeat 0 0; text-indent:-999em; transition: all .2s ease; transform-origin:50% 50%;background-size:cover;}
.snbWrap ul#lnb>li.on > a{color:#0C6784; position:relative;}
.snbWrap ul#lnb>li > a{color:#505050;}
.snbWrap ul#lnb>li > a:active{color:#DF99BB; position:relative;}

.snbWrap #lnb>li>div{z-index:20; position:absolute;top:50px; width:calc(100% + 1px); background:#fff; display:none;  margin-left:-1px;box-sizing:border-box;border:1px solid #e2e2e2; border-top:none; }
.snbWrap #lnb>li>div>ul>li{height:auto;}
.snbWrap #lnb>li>div>ul>li>a{position:relative;color:#333;height:auto; padding: 1rem 0.5rem;}
.snbWrap #lnb>li>div>ul>li>a:after{display:none;}
.snbWrap #lnb>li>div>ul>li>a.on { font-size: 1rem; font-weight: bold; color: black; background: rgba(31,94,153,.3); }
.snbWrap #lnb>li>div>ul>li>a.over{color:#0C6784;}

@media (max-width:1030px){
	.allWrap{display:none;}
}

/*컨텐츠*/
.right_content .content_body {line-height: 1.5; min-height:500px;padding:2rem 0; }
.right_content .page_main_title{width:1400px; margin:0 auto; text-align:center; }
.right_content .page_main_title h3{color:#000; margin-bottom:2.5rem;}
.right_content .page_main_title p{text-align:left;}
.right_content .page_main_title p a{color:#999; margin:0 5px;}
.right_content .manager{margin-top:4rem; background:#F7F8FA; border:1px solid #E4E4E4; padding:1rem;}
.right_content .manager ul{display:flex;justify-content: space-around;}
.right_content .manager ul li span{margin-right:20px;}
.right_content .manager ul li span i{display:inline-block; margin-right:10px; background:#525252; color:#fff; border-radius:50%; width:1.3rem; height:1.3rem; text-align:center;}

@media (max-width:767px){
	.right_content .manager{padding:10px; margin-top:3rem;}
	.right_content .manager ul{display:block;  font-size:0.9rem;}
	.right_content .manager ul li{margin:5px 0;}
}


/*탭메뉴*/
.tab_menu {margin-bottom:2.5rem; *zoom:1; }
.tab_menu:after {content:" "; display:block; clear:both;}
.tab_menu li {float:left;position:relative;z-index:1; width:16.66%; }
.tab_menu li.on {z-index:2}
.tab_menu li a {background:#f9fafb;display:block;position:relative;text-align:center;color:#1D4589;border:1px solid #e3e3e3; width:100%; height:50px; font-size: 0.7rem; line-height:50px;}
.tab_menu li a:hover {background:#f6f6f6;}
.tab_menu li.on a {background:#0C6784;color:#fff;border-bottom:none; font-weight:bold; position:relative;}

@media (max-width:767px){
	.tab_menu{}
	.tab_menu ul{display:flex;flex-wrap: wrap;}
	.tab_menu li{float:none; width: 33.33% !important;}
}


/* =============================================================================
  통합검색
   ========================================================================== */
.gsearch_box{display:flex; }
.ts_rt {width:240px; background:#fff; font-size:0.85rem; margin-left:60px; margin-top:60px;}
.sch_box {position:relative;}
.sch_box .tit {background-color:#99a7b8;height:43px;line-height:43px;padding-left:25px;color:#fff;}
.sch_box .rank_tab {color:#d6dce3;width:35px;font-size:13px;text-align:center;line-height:41px;vertical-align:top;position:absolute;top:0;}
.sch_box .rank_tab.weekly {right:45px;}
.sch_box .rank_tab.daily {right:10px;}
.sch_box .rank_tab.on {color:#fff;border-bottom:2px solid #7700AC;}
.sch_box .conts {padding:14px 25px 20px;border:1px solid #e5e5e5;}
.sch_box .conts .rank > li {position:relative;margin-bottom:5px;padding-left:25px;line-height:20px; font-size:0.85rem;}
.sch_box .conts .rank > li a {display:inline-block;max-width:100%;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.sch_box .conts .rank .no {position:absolute;top:3px;left:0;display:inline-block;width:14px;height:14px;text-align:center;font-size:9px;color:#fff;background-color:#a6adaf;border-radius:3px;vertical-align:top;line-height:14px;}
.sch_box .conts .rank .no.t1,
.sch_box .conts .rank .no.t2,
.sch_box .conts .rank .no.t3 {background-color:#7700AC;}
.sch_box .conts .rank.daily {display:none;}


.global_search{flex:1; }
.cate_area{ box-sizing:border-box; border-top:2px solid #21416A; border-bottom:1px solid #d0d0d0; margin-bottom:2rem;}
.search_all{overflow:hidden; width:35%; margin:0 auto; margin-bottom:3rem;border:2px solid #0BA871; position:relative;}
.search_all .searchBox  select::-ms-expand {  display: none;    -webkit-display: none;    -moz-display: none;    -o-display: none;    -ms-display: none;}
.search_all .searchBox select.total_select{ border: 0 none;  padding: 0;  margin: 0;  background: transparent;  outline: none; height:2.5rem; line-height:2.5rem;  padding-right:2.5rem; padding-left:15px; border:none; background-image:none;   -webkit-appearance: none;    -moz-appearance: none;    -o-appearance: none;	-ms-appearance: none;	background: #fff url('/images/default/content/sel_icon.png') no-repeat right center; width:100px;}
.search_all .searchBox{border-right:none;width:calc(100% - 2.5rem);  float:left;box-sizing:border-box;}
.search_all .searchBox input.keyWord{ height: 2.5rem; line-height: 2.5rem; background:transparent; border:none;width:calc(100% - 140px);  padding-left:10px;}
.search_all input.btnSearch{position:absolute; right:0.5rem;top:50%; transform:translateY(-50%); }

.tit-search h2{font-size:1.25rem; font-weight:500; text-align:center;}
.tit-search h2 span{color:#000;}
.tit-search h2 em{color:#F44336;}
.cate_area h2{font-size:1.1rem; font-weight:bold; color:#212121;background:url('/images/default/content/search_tit.gif') no-repeat left center; padding:15px 25px;}
.cate_area .folding{position:relative; padding:10px 0px 0px; 0px;}
.cate_area .folding h3{position:absolute; left:50%; margin-left:-52px; bottom:-27px; cursor:pointer; }
.cate_area .pt{padding-bottom:35px;}
.cate_area .pt ul{overflow:hidden; font-size:0.85rem;}
.cate_area .pt ul li{float:left; width:25%; margin-top:10px; background:url('/images/default/content/ser_bul.gif') no-repeat left 5px; padding-left:18px; box-sizing:border-box;}
.cate_area .pt ul li a em{color:#7c7c7c; margin-left:0.25rem; font-size:0.8rem;}
.cate_area .pt ul li.on a{color:#F44336; font-weight:bold;}


.sr_result{position:relative; }
.con .sr_result h3{margin-bottom:10px; font-size:1.2rem; color:#212121; font-weight:500; margin-top:2rem !important; padding:0;}
.con .sr_result h3:before{display:none;}
.con .sr_result h3 span{color:#898989; font-size:0.85rem;}
.con .sr_result h3 span:after{display:none;}
.sr_result p.more{position:absolute; top:0px; right:0px;}
.sr_result p.gal_tit a{color:#333 !important; font-weight:500; font-size:1rem; line-height:1.5; background:url('/images/default/content/dot.gif') no-repeat left 13px; padding-left:10px; display:inline-block;}
.sr_result .gal_con{margin:8px 0px; margin-left:10px; display: inline-block;text-overflow:ellipsis;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;
-webkit-line-clamp: 2; -webkit-box-orient: vertical;word-wrap:break-word; line-height: 1.5em;height: 3em;}
.sr_result .gal_con a{color:#848484;}
.sr_result .date{background: url('/images/default/content/date.gif') no-repeat 0 center; padding-left:20px;padding-top:2px; }
.sr_result .sdate{margin-left:10px;font-size:12px; color:#adadad; }
.sr_result p.smore{position:absolute; top:0; right:0; font-size:0.9rem;}

.sr_result .tb_wrap {background:url('/images/default/content/dot_line2.gif') repeat-x left bottom; padding-bottom:2rem;}
.sr_result .tb_view{border-collapse: collapse;	border-spacing: 0; table-layout:fixed;}
.sr_result table.online_tb{border-bottom:solid 1px #e4e4e4;}
.sr_result .tb_view thead th{color: #818181; font-weight: bold; padding:11px 15px; font-size: 14px; text-align:left; vertical-align:middle; border-bottom:1px solid #e4e4e4;}
.sr_result .tb_view tbody th{ color:#a1a6a9; font-weight:bold;  padding:11px 15px; text-align:left;background: url('/images/default/content/th.gif') no-repeat right center; font-size:12px; }
.sr_result .tb_view tbody td{padding:12px 10px;color:#818181; line-height: 20px; font-size:16px;}
.sr_result .tb_view tbody td.attached a{font-size:12px; text-decoration:underline !important;}
.sr_result .tb_view tbody td.date{font-size:12px; text-align:center;}
.sr_result .tb_view tbody td.view{background: url('/images/default/content/th.gif') no-repeat left center; font-size:12px;text-align:center;}
.sr_result .tb_view tbody .vbar{background: url('/images/default/content/th.gif') no-repeat right center; font-size:12px;text-align:center;}


.no_result{text-align:center; font-size:18px; color:#848484;}
.no_result b{color:#212121; font-size:30px; font-weight:bold; line-height:50px;}


/********************************************************
■ 레이아웃 변경
********************************************************/
@media (max-width:1460px){
	.snbWrap{width:100%;}
	.snbWrap a.home{text-align:center;}


	/*컨텐츠*/
	#container #section .right_content .page_main_title{width:100%}
	#wrap #container #section{ margin-left: 0;width: 95%; margin:auto;}
	

}


/********************************************************
■ 태블릿
********************************************************/
@media (max-width:1030px){
	html{font-size:16px;}
    body{font-size:1rem}
	#container img{max-width:100%;}
	#container #section .right_content .content_body{font-size:.85rem;}
	#container #section .right_content .page_main_title h3{font-size:1.5rem;}

	
	/*서브메뉴*/
	.left_menu{display:none;}

	/*컨텐츠*/
	#container #section .right_content .content_body {padding: 1rem 0;}
	#wrap #container #section .right_content{width:100%;padding:2rem 0 0;}

	/* 검색 */	
	.cate_area .pt ul{font-size:0.8rem;}
	.cate_area .pt ul li{width:33.33%;}
	
}


/********************************************************
■ 모바일
********************************************************/
@media (max-width:767px){
	html{font-size:15px;}
    body{font-size:1rem}
	

	/*LNB*/
	.snbWrap ul#lnb{padding-left:0;}
	.snbWrap ul#lnb>li{width: calc(100% / 3);}
	.snbWrap ul#lnb>li a{padding:0 10px;}
	.snbWrap a.home {display:none;}

	/*푸터*/
	#footer .address {flex-direction: column-reverse;}
	#footer .address h3{margin-bottom: 1rem;}	

	/*검색*/
	.ts_rt{display:none;}
	.search_all{width:100%;}
	.search_all input.btnSearch{width:2rem;}	
	.tit-search h2{line-height:1.3;}	
	.sr_result .tb_view tbody td{font-size:14px;}
}

@media (max-width:480px){	
	/*푸터*/	
	#footer .copyright .main_ft {display: flex;}
	#footer .copyright .main_ft li {margin-right: .5rem;}
	#footer .copyright .main_ft li a { padding-right:.5rem;}
	#footer .address p span{display: block;}

}


.mainRightline { align-items: start !important; background: #FFF; }
.dummy_search { margin-top: 80px; width: 80px; height: 80px; line-height: 80px; font-size: 1.2rem; text-align: center; }